@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 関門トンネル事業に関するお知らせ
/
==========================================================/*/

#actv-kyu-rt2{

	
}


article:has(h4) + article{
	margin-top: var(--mgn-l);
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
